-- phpMyAdmin SQL Dump
-- version 3.0.0-rc2
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Czas wygenerowania: 31 Sie 2009, 23:31
-- Wersja serwera: 5.0.75
-- Wersja PHP: 5.2.6-3ubuntu4.2

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Baza danych: `postfix`
--

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `admin`
--

CREATE TABLE IF NOT EXISTS `admin` (
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Postfix Admin - Virtual Admins';

--
-- Struktura tabeli dla  `alias`
--

CREATE TABLE IF NOT EXISTS `alias` (
  `address` varchar(255) NOT NULL,
  `goto` text NOT NULL,
  `domain` varchar(255) NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`address`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Virtual Aliases - mysql_virtual_alias_maps';

--
-- Zrzut danych tabeli `alias`
--

INSERT INTO `alias` (`address`, `goto`, `domain`, `created`, `modified`, `active`) VALUES
('postmaster@lemat.priv.pl', 'lemat@lemat.priv.pl', 'lemat.priv.pl', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1),
('abuse@lemat.priv.pl', 'lemat@lemat.priv.pl', 'lemat.priv.pl', '2004-11-18 23:19:20', '0000-00-00 00:00:00', 1);

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `alias_domain`
--

CREATE TABLE IF NOT EXISTS `alias_domain` (
  `alias_domain` varchar(255) NOT NULL,
  `target_domain` varchar(255) NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`alias_domain`),
  KEY `active` (`active`),
  KEY `target_domain` (`target_domain`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Postfix Admin - Domain Aliases';

--
-- Struktura tabeli dla  `blacklist`
--

CREATE TABLE IF NOT EXISTS `blacklist` (
  `entry` varchar(100) NOT NULL,
  `message` enum('550 Ten adres znajduje sie na czarnej liscie','550 You have been identified as a spammer. Go Away.','550 You have poorly configured AV','550 Your server has been identified as a spam source. Go Away.','550 That domain has disabled access') NOT NULL default '550 Your server has been identified as a spam source. Go Away.',
  `data` datetime NOT NULL default '0000-00-00 00:00:00',
  `who` varchar(15) NOT NULL,
  PRIMARY KEY  (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Zrzut danych tabeli `blacklist`
--

INSERT INTO `blacklist` (`entry`, `message`, `data`, `who`) VALUES
('acme.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-24 18:39:05', 'mordplik'),
('sppnn.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:09:14', 'lemat'),
('seminaria.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:09:26', 'lemat'),
('cpi.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:09:36', 'lemat'),
('pandasoftware.com', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:09:46', 'lemat'),
('polandexport.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('dekorama.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('serveradmin.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-04-20 12:22:00', 'lemat'),
('linuxpl.com', '550 Ten adres znajduje sie na czarnej liscie', '2004-04-20 12:22:00', 'lemat'),
('ok2eu.com', '550 Your server has been identified as a spam source. Go Away.', '2004-09-13 17:12:51', 'lemat'),
('ewm.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('promonet.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('marketing.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('ecodruk.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('modelarskie.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('btsport.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('ihandel.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('kwaterunek.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('expocee.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('bazydanych.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('dag.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('ipeik.neostrada.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('grasp.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('tomnet.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('konferencja@post.ro', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('konferencja@mail.zp.ua', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('teleaikon.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('combridge.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('berndson.com', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('aventispasteur.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('egb4car.com', '550 Ten adres znajduje sie na czarnej liscie', '2004-08-27 00:00:00', 'lemat'),
('mycha.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:15:22', 'lemat'),
('ecoprint.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:15:33', 'lemat'),
('omnimodo.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('adresyniema@mail.net', '550 You have been identified as a spammer. Go Away.', '2004-09-13 17:15:48', 'lemat'),
('yetanotherdomainname.com', '550 Your server has been identified as a spam source. Go Away.', '2004-09-13 17:18:43', 'lemat'),
('proxyking.com', '550 Your server has been identified as a spam source. Go Away.', '2004-09-13 17:18:14', 'lemat'),
('marketing@pbp.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:18:03', 'lemat'),
('ksiazkikmk.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-16 11:24:45', 'lemat'),
('dns.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-22 15:01:22', 'lemat'),
('oemz.biz', '550 Your server has been identified as a spam source. Go Away.', '2004-09-27 18:06:43', 'lemat'),
('fortuneaffiliates.com', '550 Your server has been identified as a spam source. Go Away.', '2004-10-19 21:19:31', 'lemat'),
('partypoker.com', '550 Your server has been identified as a spam source. Go Away.', '2004-10-19 21:19:31', 'lemat'),
('email-reference.nl', '550 Your server has been identified as a spam source. Go Away.', '2004-10-25 13:31:11', 'lemat'),
('emailstrategie.com', '550 Your server has been identified as a spam source. Go Away.', '2004-10-25 13:31:11', 'lemat'),
('emailstrategie-s11.com', '550 Your server has been identified as a spam source. Go Away.', '2004-10-25 13:31:11', 'lemat'),
('netnoe.com', '550 Your server has been identified as a spam source. Go Away.', '2004-10-25 13:31:11', 'lemat'),
('email-reference.com', '550 Your server has been identified as a spam source. Go Away.', '2004-10-25 13:31:11', 'lemat'),
('perfectgreeting.com', '550 Ten adres znajduje sie na czarnej liscie', '2006-01-06 10:38:01', 'lemat'),
('ecoprint@o2.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:02', 'lemat'),
('ecoprint@tlen.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:02', 'lemat'),
('ecoprint@poczta.onet.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:02', 'lemat'),
('ecoprint@wp.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:02', 'lemat'),
('ecoprint@interia.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:02', 'lemat'),
('ecoprint@tenbit.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:02', 'lemat'),
('ecoprint@op.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-03 11:22:20', 'lemat'),
('bss@fre.sg.co.nz', '550 You have been identified as a spammer. Go Away.', '2004-11-08 13:57:57', 'lemat'),
('btp.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-19 19:20:02', 'lemat'),
('telbit.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-09-13 17:14:37', 'lemat'),
('she.com', '550 Your server has been identified as a spam source. Go Away.', '2004-11-25 14:12:56', 'lemat'),
('madsystem.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-11-26 00:27:03', 'lemat'),
('nobody@visual.rst.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-12-01 22:46:27', 'lemat'),
('etap.pl', '550 Ten adres znajduje sie na czarnej liscie', '2004-12-24 13:56:58', 'lemat'),
('konferencja.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-02-06 14:35:57', 'lemat'),
('rlmbusiness.com', '550 Your server has been identified as a spam source. Go Away.', '2005-03-11 12:22:47', 'lemat'),
('ipeik.w.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-03-22 11:58:07', 'lemat'),
('djsportal.com', '550 Ten adres znajduje sie na czarnej liscie', '2005-03-22 14:54:35', 'lemat'),
('laski.edu.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-03-29 14:15:46', 'lemat'),
('ekonferencja.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-04-04 18:25:28', 'lemat'),
('flyback.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-04-05 20:53:48', 'lemat'),
('salwator.com', '550 Ten adres znajduje sie na czarnej liscie', '2005-04-22 16:29:45', 'lemat'),
('netpros-inc.net', '550 Your server has been identified as a spam source. Go Away.', '2005-05-08 19:21:44', 'lemat'),
('gazetaprawna.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-05-24 16:54:16', 'lemat'),
('infor.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-05-24 17:02:30', 'lemat'),
('inforlex.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-05-24 17:02:52', 'lemat'),
('linux2.fastname.no', '550 You have been identified as a spammer. Go Away.', '2005-05-31 10:18:38', 'lemat'),
('tech-sessions.com', '550 You have been identified as a spammer. Go Away.', '2005-05-31 10:26:47', 'lemat'),
('websitewelcome.com', '550 Your server has been identified as a spam source. Go Away.', '2005-06-06 02:34:24', 'lemat'),
('flybook.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-06-26 12:08:16', 'lemat'),
('edukacja2001.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-05 12:35:02', 'lemat'),
('liyotech.com.tw', '550 Your server has been identified as a spam source. Go Away.', '2005-07-29 07:36:27', 'lemat'),
('anonymous@plesk.ecure.nl', '550 Your server has been identified as a spam source. Go Away.', '2005-08-06 07:49:47', 'lemat'),
('dailysexpics.com', '550 Your server has been identified as a spam source. Go Away.', '2005-08-22 17:40:33', 'lemat'),
('bbcreation.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-09-03 21:33:04', 'lemat'),
('nf.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-09-07 17:49:25', 'lemat'),
('taniecd@', '550 Ten adres znajduje sie na czarnej liscie', '2005-09-08 22:46:11', 'lemat'),
('list.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-09-29 17:50:00', 'lemat'),
('guest@mail.solvit.ro', '550 Your server has been identified as a spam source. Go Away.', '2005-10-23 17:07:38', 'lemat'),
('new-sales-sites.com', '550 Your server has been identified as a spam source. Go Away.', '2006-04-27 21:08:11', 'lemat'),
('ksquadhosting.com', '550 Your server has been identified as a spam source. Go Away.', '2005-10-26 08:41:47', 'lemat'),
('hexillion.com', '550 Your server has been identified as a spam source. Go Away.', '2005-11-01 11:48:02', 'lemat'),
('centralops.net', '550 Your server has been identified as a spam source. Go Away.', '2005-11-01 11:55:14', 'lemat'),
('polishbusiness.biz', '550 Ten adres znajduje sie na czarnej liscie', '2005-11-03 17:05:48', 'lemat'),
('lastminoffers.com', '550 Your server has been identified as a spam source. Go Away.', '2005-11-03 17:08:49', 'lemat'),
('sianko.maze.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-11-09 17:04:24', 'lemat'),
('bazarek24.pl', '550 Ten adres znajduje sie na czarnej liscie', '2005-11-12 20:02:59', 'lemat'),
('coastalmailing.com', '550 Your server has been identified as a spam source. Go Away.', '2005-11-21 16:50:08', 'lemat'),
('sympa-request@ow2.org', '550 That domain has disabled access', '2007-11-12 16:03:04', 'lemat'),
('postgres@', '550 Your server has been identified as a spam source. Go Away.', '2005-11-22 18:22:47', 'lemat'),
('marcinchuc.com', '550 Ten adres znajduje sie na czarnej liscie', '2005-12-01 19:25:24', 'lemat'),
('b2b@', '550 Ten adres znajduje sie na czarnej liscie', '2005-12-05 10:56:11', 'lemat'),
('m-s-n.net', '550 Your server has been identified as a spam source. Go Away.', '2005-12-07 00:35:49', 'lemat'),
('sms.ac', '550 Your server has been identified as a spam source. Go Away.', '2006-01-13 12:47:36', 'lemat'),
('poland@email.ua', '550 Ten adres znajduje sie na czarnej liscie', '2006-01-26 23:00:55', 'lemat'),
('area@wp.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-02-15 17:56:19', 'lemat'),
('centruminformacyjne@', '550 Ten adres znajduje sie na czarnej liscie', '2006-03-02 11:38:35', 'lemat'),
('livemercial.com', '550 Your server has been identified as a spam source. Go Away.', '2006-03-04 15:35:14', 'lemat'),
('email.ua', '550 Your server has been identified as a spam source. Go Away.', '2006-03-04 16:30:41', 'lemat'),
('sympatico.ca', '550 Your server has been identified as a spam source. Go Away.', '2006-03-20 12:29:48', 'lemat'),
('panelinteractive.com', '550 Ten adres znajduje sie na czarnej liscie', '2006-04-17 21:48:14', 'lemat'),
('virgilio.it', '550 You have been identified as a spammer. Go Away.', '2006-05-14 23:12:27', 'lemat'),
('seminar.com.ua', '550 You have been identified as a spammer. Go Away.', '2006-06-01 00:06:58', 'lemat'),
('raportnowaka.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-06-02 12:12:10', 'mordplik'),
('confirm-return-lemat_hates_spam=lemat.priv.pl@returns.groups.yahoo.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 18:44:27', 'lemat'),
('confirm-return-lemat=lemat.priv.pl@returns.groups.yahoo.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 18:44:27', 'lemat'),
('nobody@vpnc.org', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:25:12', 'lemat'),
('mailnull@balder-227.proper.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:31:15', 'lemat'),
('hbborges.sspam@uol.com.br', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:39:07', 'lemat'),
('auto-reply@pershastudia.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:43:29', 'lemat'),
('do_not_reply@spamgate.dana-net.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:44:28', 'lemat'),
('intm-noreply@lists.isp-lists.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:46:24', 'lemat'),
('iapplications@ifc.org', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:47:11', 'lemat'),
('postmaster@rockliffe.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:47:36', 'lemat'),
('ietf.org', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:48:09', 'lemat'),
('inted@kwantlen.ca', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:48:58', 'lemat'),
('jon.drukman@gamespot.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 22:57:21', 'lemat'),
('catreply@richters.com', '550 Your server has been identified as a spam source. Go Away.', '2006-06-04 23:01:48', 'lemat'),
('next@next.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-06-12 05:06:19', 'mordplik'),
('szkolenia-bdo.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-06-19 23:39:59', 'mordplik'),
('alfons.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-06-27 09:09:49', 'mordplik'),
('omega-cd.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-06-27 17:22:39', 'mordplik'),
('marcedam.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-07-05 23:53:03', 'mordplik'),
('abcdata.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-07-20 08:32:36', 'mordplik'),
('plig.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-07-31 15:37:26', 'mordplik'),
('apache@www.catodo.com', '550 Your server has been identified as a spam source. Go Away.', '2006-08-26 15:29:32', 'lemat'),
('nobody@clubber.doruk.net.tr', '550 Your server has been identified as a spam source. Go Away.', '2006-08-31 09:35:58', 'lemat'),
('marta@vttc.donpac.ru', '550 You have been identified as a spammer. Go Away.', '2006-08-31 15:18:08', 'lemat'),
('masterplan.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-09-04 03:10:31', 'mordplik'),
('cpi.info.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-09-06 10:11:32', 'lemat'),
('ivenus.com', '550 Your server has been identified as a spam source. Go Away.', '2006-09-13 08:39:31', 'lemat'),
('promo-offers1.net', '550 Your server has been identified as a spam source. Go Away.', '2006-09-13 18:14:23', 'lemat'),
('obserwatorium.pl', '550 Your server has been identified as a spam source. Go Away.', '2006-10-05 01:31:25', 'lemat'),
('telemetro.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-06 09:13:06', 'mordplik'),
('asterix.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-09 16:52:36', 'lemat'),
('adsystem.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-11 19:11:44', 'lemat'),
('lists.hcfd.us', '550 Your server has been identified as a spam source. Go Away.', '2006-10-18 13:25:54', 'lemat'),
('lider.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-23 10:41:43', 'mordplik'),
('caad.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-23 10:44:00', 'lemat'),
('lamar_styl@wp.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-23 10:50:30', 'lemat'),
('prochinadirect.com', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-23 10:51:34', 'lemat'),
('terazinternet.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-10-23 10:53:39', 'lemat'),
('infoglobal.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-06 21:06:28', 'lemat'),
('infoglobal.eu', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-06 21:09:02', 'lemat'),
('unicef.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-08 08:47:19', 'mordplik'),
('vicomp-it.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-13 09:49:20', 'mordplik'),
('sianko@bestweb.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-13 09:49:20', 'mordplik'),
('cyfrowy.com', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-13 14:28:23', 'mordplik'),
('drukcd.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-13 14:28:23', 'mordplik'),
('last-min-offers.net', '550 Your server has been identified as a spam source. Go Away.', '2006-11-16 01:10:28', 'lemat'),
('wyginternational.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-18 14:33:34', 'mordplik'),
('liderplus.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2006-11-21 21:14:18', 'mordplik'),
('nobody@ns1.smartclickonline.com', '550 Your server has been identified as a spam source. Go Away.', '2006-11-23 14:07:55', 'lemat'),
('infoadresy.pl', '550 Your server has been identified as a spam source. Go Away.', '2006-11-30 21:25:06', 'lemat'),
('anonymous@www.tezgel.net', '550 You have been identified as a spammer. Go Away.', '2006-12-06 10:04:50', 'lemat'),
('nobody@host6.hosteddomain.com', '550 You have been identified as a spammer. Go Away.', '2006-12-07 18:09:08', 'lemat'),
('MAlLER-DAEMON@ONLINE.UA', '550 Your server has been identified as a spam source. Go Away.', '2006-12-11 15:01:09', 'lemat'),
('kompas.pl', '550 Your server has been identified as a spam source. Go Away.', '2006-12-13 15:22:33', 'mordplik'),
('www-data@webzeppelin.hu', '550 Your server has been identified as a spam source. Go Away.', '2006-12-14 14:19:00', 'lemat'),
('raportnowaka@', '550 Ten adres znajduje sie na czarnej liscie', '2007-10-15 01:03:50', 'mordplik'),
('hoodialife.org', '550 Your server has been identified as a spam source. Go Away.', '2007-01-12 08:42:51', 'lemat'),
('alluline.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-12 15:13:29', 'mordplik'),
('m.golisz@glossk.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-12 15:13:29', 'mordplik'),
('extremewarez.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-15 02:11:32', 'mordplik'),
('microsys.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-15 23:00:33', 'mordplik'),
('rozmowy-voip.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-16 19:55:59', 'mordplik'),
('jankowalski.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-18 11:49:27', 'mordplik'),
('nadchodzi4.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-18 14:02:29', 'mordplik'),
('cpanel.dnsfaster.com', '550 Your server has been identified as a spam source. Go Away.', '2007-01-19 10:13:57', 'lemat'),
('cpanel@', '550 You have been identified as a spammer. Go Away.', '2007-01-19 10:14:29', 'lemat'),
('ifirmy.pl', '550 Your server has been identified as a spam source. Go Away.', '2007-01-23 21:58:44', 'mordplik'),
('wkkrzeszow.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-24 20:13:24', 'mordplik'),
('acneuro.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-01-27 14:04:22', 'mordplik'),
('itmedia.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-02-07 11:27:23', 'mordplik'),
('metel.pl', '550 Your server has been identified as a spam source. Go Away.', '2007-02-08 11:30:21', 'mordplik'),
('akademiastosowaniaprawa.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-02-08 14:25:24', 'mordplik'),
('vest.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-02-16 19:45:22', 'mordplik'),
('czysto.net', '550 Ten adres znajduje sie na czarnej liscie', '2007-02-26 14:19:01', 'mordplik'),
('cdsizar.com.pl', '550 Your server has been identified as a spam source. Go Away.', '2007-02-27 10:49:17', 'mordplik'),
('domwina.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-03-13 21:35:07', 'mordplik'),
('olimpus.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-03-14 15:24:52', 'mordplik'),
('olimpus.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-03-14 15:25:06', 'mordplik'),
('directus.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-03-15 13:56:04', 'mordplik'),
('rsd.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-03-30 11:44:40', 'mordplik'),
('sklepdomuwina.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-03-31 10:15:47', 'mordplik'),
('auxilium.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-03 16:14:23', 'mordplik'),
('drukarnie.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-05 04:57:39', 'mordplik'),
('qual.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-06 17:48:33', 'mordplik'),
('neotek.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-09 11:07:49', 'mordplik'),
('paig.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-11 12:00:44', 'mordplik'),
('biacomex.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-11 14:36:35', 'mordplik'),
('fast-net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-11 15:13:12', 'mordplik'),
('eucp.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-11 19:48:01', 'mordplik'),
('brog.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-12 03:40:33', 'mordplik'),
('tworzywa.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-12 19:16:01', 'mordplik'),
('signcompaniesonline.com', '550 You have been identified as a spammer. Go Away.', '2007-04-13 09:41:31', 'lemat'),
('yahoo.com.vn', '550 Your server has been identified as a spam source. Go Away.', '2007-04-15 17:49:22', 'lemat'),
('lvc.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-16 00:16:02', 'mordplik'),
('martakubica@hotmail.de', '550 You have been identified as a spammer. Go Away.', '2009-06-13 17:53:11', 'lemat'),
('diplomacy.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-18 10:46:26', 'mordplik'),
('effect.edu.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-18 10:46:51', 'mordplik'),
('metale24.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-18 16:43:55', 'mordplik'),
('imm.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-18 23:24:13', 'mordplik'),
('deltaplus.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-18 23:24:13', 'mordplik'),
('poltel.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-18 23:24:55', 'mordplik'),
('intermarine.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-19 12:39:28', 'mordplik'),
('complex-spo.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-23 11:39:33', 'mordplik'),
('fabrykatalentow.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-24 11:05:48', 'mordplik'),
('darkwarez.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-24 13:09:14', 'mordplik'),
('centrumeksportu.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-24 14:07:09', 'mordplik'),
('anna@stageplaza.nl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-24 14:08:23', 'mordplik'),
('europlacement.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-24 14:08:23', 'mordplik'),
('citirush.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-24 23:18:39', 'mordplik'),
('arkconsulting.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-04-25 14:53:56', 'mordplik'),
('petmarkdon@yahoo.co.uk', '550 You have been identified as a spammer. Go Away.', '2007-04-28 23:47:39', 'lemat'),
('johnloys@yahoo.co.uk', '550 You have been identified as a spammer. Go Away.', '2007-04-28 23:59:17', 'lemat'),
('nobody@access.ukserver100.co.uk', '550 You have been identified as a spammer. Go Away.', '2007-05-02 09:49:57', 'lemat'),
('ekspresowa-drukarnia.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-02 15:58:24', 'mordplik'),
('smgkrc.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-02 15:58:24', 'mordplik'),
('harris.cole@mail.ru', '550 You have been identified as a spammer. Go Away.', '2007-05-03 14:53:37', 'lemat'),
('anonymous@theflv.com', '550 You have been identified as a spammer. Go Away.', '2007-05-04 12:31:03', 'lemat'),
('cts.pl.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-05 12:35:02', 'mordplik'),
('nobody@www4.siteownersltd.com', '550 You have been identified as a spammer. Go Away.', '2007-05-05 19:22:00', 'lemat'),
('anonymous@', '550 You have been identified as a spammer. Go Away.', '2007-05-06 13:27:13', 'lemat'),
('etelefon.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-07 23:38:58', 'mordplik'),
('krajowyodzysk.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-08 20:18:00', 'mordplik'),
('bestmont.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-11 12:10:49', 'mordplik'),
('kuzmin.evgeniy@', '550 You have been identified as a spammer. Go Away.', '2007-05-12 13:36:49', 'lemat'),
('esoben@castelfrancoinmiscano.com', '550 Your server has been identified as a spam source. Go Away.', '2007-05-13 15:43:20', 'lemat'),
('andrekoffi@gmail.com', '550 You have been identified as a spammer. Go Away.', '2007-05-15 10:27:15', 'lemat'),
('dekra.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-30 16:05:07', 'mordplik'),
('ihk.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-30 16:05:07', 'mordplik'),
('horn.gda.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-30 16:05:49', 'mordplik'),
('twojnocleg.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-30 16:05:49', 'mordplik'),
('openlearning.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-30 16:06:19', 'mordplik'),
('olzanet.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-05-31 09:43:38', 'mordplik'),
('www-data@web.concept.ro', '550 You have been identified as a spammer. Go Away.', '2007-06-01 10:03:59', 'lemat'),
('support@resolver.pipex.net', '550 That domain has disabled access', '2007-07-04 20:15:09', 'lemat'),
('europeanbusinessguide.eu', '550 Your server has been identified as a spam source. Go Away.', '2007-07-19 09:38:22', 'lemat'),
('opentrade.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-07-26 21:33:56', 'lemat'),
('alco.tm.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-05 10:33:25', 'mordplik'),
('carnival.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-05 10:33:48', 'mordplik'),
('connectdistribution.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-06 15:51:35', 'mordplik'),
('ttotos@hotmail.com', '550 Your server has been identified as a spam source. Go Away.', '2007-08-11 15:05:52', 'lemat'),
('korelacja6@o2.pl', '550 Your server has been identified as a spam source. Go Away.', '2007-08-13 08:36:29', 'lemat'),
('virtua.com.br', '550 That domain has disabled access', '2007-08-23 10:10:56', 'lemat'),
('apache@s002.hangarservers.net', '550 Your server has been identified as a spam source. Go Away.', '2009-05-27 07:12:04', 'lemat'),
('nobody@komoda.webd.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-23 23:45:34', 'lemat'),
('rotom.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-24 11:11:35', 'mordplik'),
('pbt.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-29 11:28:18', 'lemat'),
('pbt.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-29 11:28:18', 'lemat'),
('centrump2p.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-29 11:28:34', 'lemat'),
('torrentmania.info', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-29 11:30:46', 'lemat'),
('torrent-damage.net', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-29 11:33:15', 'lemat'),
('nobody@mata.webd.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-29 11:33:15', 'lemat'),
('attention.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-08-30 13:40:56', 'lemat'),
('exacttarget.com', '550 Your server has been identified as a spam source. Go Away.', '2007-09-02 21:23:10', 'lemat'),
('exct.net', '550 Your server has been identified as a spam source. Go Away.', '2007-09-02 21:23:10', 'lemat'),
('calendar-invite@reply.yahoo.com', '550 You have been identified as a spammer. Go Away.', '2007-09-06 21:23:38', 'lemat'),
('program.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-09-16 13:44:05', 'mordplik'),
('atris@teleinfor.strefa.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-09-21 15:13:58', 'mordplik'),
('atris.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-09-21 15:13:58', 'mordplik'),
('tablon.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-09-25 13:10:58', 'mordplik'),
('cardellino.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-10-15 10:45:54', 'mordplik'),
('banki-informacji-o-firmach.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-10-15 13:23:29', 'mordplik'),
('nobody@pl1h.netstrefa.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-10-21 16:06:04', 'lemat'),
('Award@microsoft.com', '550 Your server has been identified as a spam source. Go Away.', '2009-05-16 20:53:50', 'lemat'),
('Symantec_Mail_Security_for_SMTP@attikonhospital.gr', '550 You have been identified as a spammer. Go Away.', '2007-11-05 09:30:26', 'lemat'),
('Norton_AntiVirus_Gateways@vulcan.pl', '550 You have poorly configured AV', '2007-11-05 10:03:38', 'lemat'),
('list-return-@uncommonsensetv.org', '550 That domain has disabled access', '2007-11-05 11:11:31', 'lemat'),
('biuro@graphit.poznan.pl', '550 That domain has disabled access', '2007-11-05 15:16:05', 'lemat'),
('boing.topica.com', '550 That domain has disabled access', '2007-11-05 16:45:26', 'lemat'),
('patroladventure.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-06 09:36:46', 'lemat'),
('scm@wetgiw.gov.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-06 18:25:37', 'lemat'),
('admin@nova.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-07 10:54:42', 'lemat'),
('mp@2n.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-07 10:55:09', 'lemat'),
('kod-pocztowy.eu', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-07 14:37:29', 'mordplik'),
('sender-verify@', '550 That domain has disabled access', '2007-11-08 07:55:38', 'lemat'),
('Poznan-errors@coface.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-12 09:14:04', 'lemat'),
('cybernethics-bounces@tunes.org', '550 That domain has disabled access', '2007-11-12 20:40:16', 'lemat'),
('e-instalacje.pl', '550 You have been identified as a spammer. Go Away.', '2007-11-14 08:35:02', 'mordplik'),
('auxilium.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-22 15:44:16', 'mordplik'),
('delta-kielce.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-23 12:08:13', 'mordplik'),
('wificentrum.pl', '550 You have been identified as a spammer. Go Away.', '2007-11-28 20:36:54', 'mordplik'),
('kolportaz-bounces@mail.dz.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-29 11:00:02', 'lemat'),
('landstar.com', '550 That domain has disabled access', '2007-11-29 11:01:08', 'lemat'),
('nobody@livenet1.livenet.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-29 15:53:56', 'mordplik'),
('123market.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-30 09:21:23', 'mordplik'),
('worlddesign.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-11-30 22:41:32', 'mordplik'),
('lemos.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-03 18:58:35', 'mordplik'),
('uucp@master.uucpssh.org', '550 That domain has disabled access', '2007-12-04 09:01:47', 'lemat'),
('anonymous@smtp.hi-net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-06 00:38:36', 'mordplik'),
('kredycik.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-06 12:14:15', 'mordplik'),
('swiatecznapaczka@gmail.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-07 16:28:03', 'mordplik'),
('copyexpert.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-10 17:03:32', 'mordplik'),
('vendome-corniche.com', '550 You have been identified as a spammer. Go Away.', '2007-12-11 13:37:35', 'lemat'),
('lefigle.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-14 01:58:12', 'mordplik'),
('vbleasing.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-14 01:59:00', 'mordplik'),
('vb-leasing.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-14 01:59:00', 'mordplik'),
('postfix@fsfeurope.org', '550 Your server has been identified as a spam source. Go Away.', '2007-12-17 16:14:04', 'lemat'),
('dodajemy.info', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-19 19:22:08', 'mordplik'),
('superdrukarnia.com', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-24 14:55:41', 'lemat'),
('galia.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2007-12-24 14:57:27', 'lemat'),
('bkte.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-01-10 17:32:56', 'mordplik'),
('Numbers@yahoo.com', '550 You have been identified as a spammer. Go Away.', '2008-01-13 17:35:42', 'lemat'),
('nasirmahmood7777@centrum.cz', '550 You have been identified as a spammer. Go Away.', '2008-01-19 13:11:56', 'lemat'),
('astrocom.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-01-22 11:26:00', 'mordplik'),
('voipsklep.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-01-22 11:26:00', 'mordplik'),
('www-data@asthmatix.udag.de', '550 You have been identified as a spammer. Go Away.', '2008-01-26 10:21:44', 'lemat'),
('drukarnia.ddr.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-01-30 16:20:53', 'mordplik'),
('tanidruk.biz', '550 Ten adres znajduje sie na czarnej liscie', '2008-01-30 16:20:53', 'mordplik'),
('galeriajubilerska.eu', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-01 10:48:12', 'mordplik'),
('serv01.siteground212.com', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-05 20:03:22', 'mordplik'),
('updates@microsoft.com', '550 You have been identified as a spammer. Go Away.', '2008-02-06 13:12:51', 'lemat'),
('enewsletter.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-14 19:46:05', 'lemat'),
('zarzadzanieprojektami.net', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-15 19:24:42', 'mordplik'),
('bpmg@host226.nazwa.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-15 19:24:42', 'mordplik'),
('j.cembrowicz@poczta.internetdsl.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-21 20:11:58', 'lemat'),
('idrive.com', '550 Your server has been identified as a spam source. Go Away.', '2008-02-26 16:19:27', 'lemat'),
('synerway.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-02-26 21:37:22', 'mordplik'),
('witours.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-03-03 10:35:17', 'mordplik'),
('virtualis.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-03-03 10:44:13', 'mordplik'),
('arendazalov@mail333.com', '550 You have been identified as a spammer. Go Away.', '2008-03-13 09:43:49', 'lemat'),
('root@vplesk.eurohosting.it', '550 You have been identified as a spammer. Go Away.', '2008-03-13 13:30:41', 'lemat'),
('nobody@webhostingprovider.com', '550 You have been identified as a spammer. Go Away.', '2008-03-20 01:59:16', 'lemat'),
('hi5.com', '550 Your server has been identified as a spam source. Go Away.', '2008-03-27 23:04:08', 'lemat'),
('mformat.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-04-07 00:17:43', 'lemat'),
('mail-out.ovh.net', '550 Ten adres znajduje sie na czarnej liscie', '2008-04-07 00:18:37', 'lemat'),
('www-data@fpsrv2.freepress.net', '550 You have been identified as a spammer. Go Away.', '2008-04-09 01:50:40', 'lemat'),
('muhwaleed1@switched.com', '550 You have been identified as a spammer. Go Away.', '2008-04-24 17:46:56', 'lemat'),
('tiscali.it', '550 Your server has been identified as a spam source. Go Away.', '2008-04-29 12:09:15', 'lemat'),
('evandedeh501@aol.co.uk', '550 You have been identified as a spammer. Go Away.', '2008-05-01 17:26:16', 'lemat'),
('tur.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-02 17:37:14', 'mordplik'),
('DobryBroker.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-02 17:37:14', 'mordplik'),
('firmy@gery.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-08 09:08:58', 'lemat'),
('hiltonbaird.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-14 20:10:54', 'mordplik'),
('straznikucznia.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-14 20:10:54', 'mordplik'),
('globalbc.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-14 20:12:39', 'mordplik'),
('seminarium.net.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-14 20:12:39', 'mordplik'),
('figpolska.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-14 20:13:24', 'mordplik'),
('infoic.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-21 12:22:05', 'mordplik'),
('infoabi.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-21 12:22:05', 'mordplik'),
('msg.org.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-26 11:46:17', 'lemat'),
('www-data@linuxwebone.asianet.co.in', '550 Your server has been identified as a spam source. Go Away.', '2008-05-26 19:38:00', 'lemat'),
('ewa_kalbarczyk-guzek@wp.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-05-26 21:28:27', 'mordplik'),
('host35@onlinesistem.net', '550 You have been identified as a spammer. Go Away.', '2008-06-23 13:49:00', 'lemat'),
('argo.gsm.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-06-26 15:30:01', 'mordplik'),
('perfisweb.com.br', '550 Your server has been identified as a spam source. Go Away.', '2008-06-27 11:55:43', 'lemat'),
('mail.mn', '550 Your server has been identified as a spam source. Go Away.', '2008-06-28 15:43:02', 'lemat'),
('reliablecontact.com', '550 You have been identified as a spammer. Go Away.', '2008-07-01 18:21:11', 'lemat'),
('spagack.com', '550 Your server has been identified as a spam source. Go Away.', '2008-07-05 17:45:11', 'lemat'),
('spagack2.com', '550 Your server has been identified as a spam source. Go Away.', '2008-07-05 17:45:11', 'lemat'),
('spagack3.com', '550 Your server has been identified as a spam source. Go Away.', '2008-07-05 17:45:30', 'lemat'),
('spagack4.com', '550 Your server has been identified as a spam source. Go Away.', '2008-07-05 17:45:30', 'lemat'),
('spagack5.com', '550 Your server has been identified as a spam source. Go Away.', '2008-07-05 17:46:15', 'lemat'),
('seotrafficsuite.com', '550 Your server has been identified as a spam source. Go Away.', '2008-07-05 17:46:15', 'lemat'),
('fastwebmail.it', '550 Your server has been identified as a spam source. Go Away.', '2008-07-09 17:50:41', 'lemat'),
('europazoo.nazwa.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-07-09 17:51:39', 'lemat'),
('cbh.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-16 19:07:27', 'mordplik'),
('comain@ctcinternet.cl', '550 Your server has been identified as a spam source. Go Away.', '2008-09-16 22:39:44', 'lemat'),
('apache@mail.kaixo.com', '550 Your server has been identified as a spam source. Go Away.', '2008-09-19 13:26:50', 'lemat'),
('kemaher.com', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-20 13:06:13', 'mordplik'),
('lintech.biz', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-20 13:06:13', 'mordplik'),
('solus.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-20 13:06:27', 'mordplik'),
('d_attelt@poczta.internetdsl.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-22 08:48:11', 'lemat'),
('fundacja-pomoc.com', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-22 08:58:25', 'lemat'),
('futbol.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-26 16:42:26', 'mordplik'),
('fundusze-europejskie.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-09-26 16:54:28', 'mordplik'),
('m.shafferoy@clear.net.nz', '550 You have been identified as a spammer. Go Away.', '2008-11-06 08:05:10', 'lemat'),
('seminar.pl.ua', '550 Ten adres znajduje sie na czarnej liscie', '2008-11-10 19:18:34', 'lemat'),
('pastosistemos.lt', '550 You have been identified as a spammer. Go Away.', '2008-12-04 11:24:16', 'mordplik'),
('fundacja@poczta.internetdsl.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-12-05 12:42:54', 'lemat'),
('fundacja-pomoc@neostrada.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-12-05 14:34:31', 'lemat'),
('intelconnect.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-12-12 15:19:07', 'mordplik'),
('uklottery.online@hotmail.co.uk', '550 Your server has been identified as a spam source. Go Away.', '2008-12-12 17:41:38', 'lemat'),
('salonobuwniczy.pl', '550 Ten adres znajduje sie na czarnej liscie', '2008-12-14 16:19:24', 'mordplik'),
('clsacl116@web.de', '550 You have been identified as a spammer. Go Away.', '2008-12-28 15:44:20', 'lemat'),
('Awardwinningnotification@', '550 You have been identified as a spammer. Go Away.', '2008-12-30 14:34:59', 'lemat'),
('prokadra.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-01-08 14:16:58', 'mordplik'),
('konferencja2009pl@op.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-01-12 06:28:21', 'mordplik'),
('ckadbsxnathanburris@gmail.com', '550 You have been identified as a spammer. Go Away.', '2009-01-19 17:56:38', 'lemat'),
('googleawardteam@google.co.uk', '550 You have been identified as a spammer. Go Away.', '2009-01-22 19:30:43', 'lemat'),
('mazurkas.com.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-01-23 12:51:14', 'mordplik'),
('award@microsoft.co.uk', '550 You have been identified as a spammer. Go Away.', '2009-01-25 13:29:53', 'lemat'),
('cgwebhost@webhosting.cologuys.com', '550 Your server has been identified as a spam source. Go Away.', '2009-02-16 17:09:28', 'lemat'),
('atempesta@qcc.mass.edu', '550 You have been identified as a spammer. Go Away.', '2009-02-17 09:53:06', 'lemat'),
('clear.net.nz', '550 That domain has disabled access', '2009-02-18 14:55:33', 'lemat'),
('awards@microsoft.com', '550 You have been identified as a spammer. Go Away.', '2009-03-06 23:59:00', 'lemat'),
('mediait.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-03-24 15:49:03', 'lemat'),
('wioskarowerowa.com', '550 Ten adres znajduje sie na czarnej liscie', '2009-04-09 08:05:29', 'mordplik'),
('scsend.com', '550 Your server has been identified as a spam source. Go Away.', '2009-04-15 12:15:09', 'lemat'),
('modeling.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-04-17 19:53:39', 'lemat'),
('ht.poznan.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-04-20 11:15:21', 'lemat'),
('xobabigirl155@aim.com', '550 Your server has been identified as a spam source. Go Away.', '2009-04-30 23:14:33', 'lemat'),
('ecn.org', '550 Your server has been identified as a spam source. Go Away.', '2009-05-05 06:41:56', 'lemat'),
('fundacja-pomoc.eu', '550 Ten adres znajduje sie na czarnej liscie', '2009-08-20 06:45:11', 'lemat'),
('linkujmy.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-08-25 12:13:44', 'lemat'),
('bazyfirm@pino.pl', '550 Ten adres znajduje sie na czarnej liscie', '2009-08-26 08:03:44', 'lemat');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `value` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='PostfixAdmin settings' AUTO_INCREMENT=2 ;

--
-- Zrzut danych tabeli `config`
--

INSERT INTO `config` (`id`, `name`, `value`) VALUES
(1, 'version', '514');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `domain`
--

CREATE TABLE IF NOT EXISTS `domain` (
  `domain` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `aliases` int(10) NOT NULL default '-1',
  `mailboxes` int(10) NOT NULL default '-1',
  `maxquota` bigint(20) NOT NULL default '0',
  `transport` varchar(255) NOT NULL,
  `backupmx` tinyint(1) NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(3) unsigned NOT NULL default '1',
  `quota` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`domain`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Virtual Domains - mysql_virtual_domains_maps';

--
-- Struktura tabeli dla  `domain_admins`
--

CREATE TABLE IF NOT EXISTS `domain_admins` (
  `username` varchar(255) NOT NULL,
  `domain` varchar(255) NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(1) NOT NULL default '1',
  KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Postfix Admin - Domain Admins';


--
-- Struktura tabeli dla  `fetchmail`
--

CREATE TABLE IF NOT EXISTS `fetchmail` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `mailbox` varchar(255) NOT NULL,
  `src_server` varchar(255) NOT NULL,
  `src_auth` enum('password','kerberos_v5','kerberos','kerberos_v4','gssapi','cram-md5','otp','ntlm','msn','ssh','any') default NULL,
  `src_user` varchar(255) NOT NULL,
  `src_password` varchar(255) NOT NULL,
  `src_folder` varchar(255) NOT NULL,
  `poll_time` int(11) unsigned NOT NULL default '10',
  `fetchall` tinyint(1) unsigned NOT NULL default '0',
  `keep` tinyint(1) unsigned NOT NULL default '0',
  `protocol` enum('POP3','IMAP','POP2','ETRN','AUTO') default NULL,
  `usessl` tinyint(1) unsigned NOT NULL default '0',
  `extra_options` text,
  `returned_text` text,
  `mda` varchar(255) NOT NULL,
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Zrzut danych tabeli `fetchmail`
--


-- --------------------------------------------------------

--
-- Struktura tabeli dla  `log`
--

CREATE TABLE IF NOT EXISTS `log` (
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `username` varchar(255) NOT NULL,
  `domain` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `data` text NOT NULL,
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Postfix Admin - Log';

--
-- Zrzut danych tabeli `log`
--


-- --------------------------------------------------------

--
-- Struktura tabeli dla  `mailbox`
--

CREATE TABLE IF NOT EXISTS `mailbox` (
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `maildir` varchar(255) NOT NULL,
  `transport` enum('virtual','procmail') NOT NULL default 'virtual',
  `domain` varchar(255) NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(3) unsigned NOT NULL default '1',
  `quota` bigint(20) NOT NULL default '0',
  `local_part` varchar(255) NOT NULL,
  `admin` tinyint(3) unsigned NOT NULL default '0',
  `smtp` tinyint(3) unsigned NOT NULL default '1',
  PRIMARY KEY  (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Virtual Mailboxes - mysql_virtual_mailbox_maps';

--
-- Struktura tabeli dla  `quota`
--

CREATE TABLE IF NOT EXISTS `quota` (
  `username` varchar(255) NOT NULL,
  `path` varchar(100) NOT NULL,
  `current` int(11) default NULL,
  PRIMARY KEY  (`username`,`path`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;

--
-- Struktura tabeli dla  `vacation`
--

CREATE TABLE IF NOT EXISTS `vacation` (
  `email` varchar(255) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `body` text NOT NULL,
  `cache` text NOT NULL,
  `domain` varchar(255) NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`email`),
  KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Postfix Admin - Virtual Vacation';

--
-- Zrzut danych tabeli `vacation`
--


-- --------------------------------------------------------

--
-- Struktura tabeli dla  `vacation_notification`
--

CREATE TABLE IF NOT EXISTS `vacation_notification` (
  `on_vacation` varchar(255) NOT NULL,
  `notified` varchar(255) NOT NULL,
  `notified_at` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`on_vacation`,`notified`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Postfix Admin - Virtual Vacation Notifications';

--
-- Zrzut danych tabeli `vacation_notification`
--

