#!/bin/sh

PERCENT=$1
POSTMASTER='postmaster@lemat.priv.pl'
DATE=`date -R`
QUOTA=`postmap -q "$USER" mysql:/etc/postfix/mysql_virtual_quotas.cf`
#echo "Twoja skrzynka jes zajeta w $PERCENT%. Your mailbox is now $PERCENT% full." | /usr/sbin/sendmail "$USER"

cat << EOF | /usr/lib/dovecot/deliver -d $USER -c /etc/dovecot/dovecot-noquota.conf
From: $POSTMASTER
Subject: =?utf-8?q?pe=C5=82na?= skrzynka / quota warning
To: $USER
Date: $DATE
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Twoja skrzynka ma objętość $QUOTA bajtów i jest zajęta w $PERCENT%.
Skasuj z niej część wiadomości w przeciwnym przypadku nasz serwer
przestanie ci dostarczać nowe.
Pamiętaj, że do sumy liczą się wszystkie foldery w poczcie przechowywane
na serwerze - zarówno foldery poczty wysłanej, odebranej jak i kosz.
Do sumy nie liczą się wiadomości przechowywane lokalnie w programie
pocztowym (ustawionym w trybie pop3).
Wiadomości możesz skasować korzystając z interfejsu www lub programu
pocztowego skonfigurowanego w trybie IMAP. W większości przypadków
chodzi jednak o odkliknięcie "pozostawiania poczty na serwerze" w
programie pocztowym lub dostosowania ilości dni przechowywania na
serwerze do pojemności skrzynki.

To jest wiadomość automatyczna, prosimy nie odpowiadać.

Your mailbox limit is $QUOTA bytes and is now $PERCENT% full.
Delete some messages otherwise our mailserver will
stop deliver new messages for you. All the folders stored on
the mailserver count - "sent mail" and "trash" too. You can use
webmail or IMAP client to delete those messages.

This is automated message, please do not respond.

EOF

cat << EOF | /usr/lib/dovecot/deliver -d $POSTMASTER -c /etc/dovecot/dovecot-noquota.conf
From: $POSTMASTER
Subject: =?utf-8?q?pe=C5=82na?= skrzynka / quota warning
To: $POSTMASTER
Date: $DATE
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Quota dla usera $USER wynosi $QUOTA bajtów i jest zajęta w $PERCENT%.

EOF
